#superfish-1.menu, #superfish-1-select {
  position:relative;
  height:50px;
  padding: 0;
  padding-top:30px;
  z-index:999;
  color:white;
  background-color: #F2F2F2;
}
#superfish-1.menu.sf-navbar {
  width: 100%;
}
#superfish-1.menu ul {
  padding-left: 0;
}
#superfish-1.menu a {
  color: #1A4E8A;
  /*padding: 0.75em 1em;*/
}
#superfish-1.menu a.sf-with-ul {
  padding-right: 2.25em;
}
#superfish-1.menu.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
#superfish-1.menu.sf-navbar a {
  border: 0;
}
#superfish-1.menu span.sf-description {
  color: #1A4E8A;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
#superfish-1.menu li,
#superfish-1.menu.sf-navbar {
  /*background: #F2F2F2;*/
}
#superfish-1.menu li ul {
  top:30px;
}
#superfish-1.menu li li {
  /*background: #0151a4;*/
      background-color: #F2F2F2;
	color:white;
	height:20px;
	width:auto;
	border-bottom:1px solid white;
	padding:0px 3px;
}
#superfish-1.menu li li:hover {
  background-color:#89a35e;
}

#superfish-1.menu li li li {
  /*background: #00478f;*/
}
/*
#superfish-1.menu li:hover,
#superfish-1.menu li.sfHover,
#superfish-1.menu li.active a,
#superfish-1.menu a:focus,
#superfish-1.menu a:hover,
#superfish-1.menu a:active,
#superfish-1.menu.sf-navbar li li {
  color: #ffea00;
 
}*/
#superfish-1.menu.sf-navbar li ul {
  /*background-color: #F2F2F2;*/
}
#superfish-1.menu.sf-navbar li ul li ul {
  /*background-color: transparent;*/
}
#superfish-1.menu ul.sf-megamenu li.sf-megamenu-wrapper ol,
#superfish-1.menu ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
#superfish-1.menu ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
#superfish-1.menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
#superfish-1.menu.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
#superfish-1.menu li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
#superfish-1.menu li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
#superfish-1.menu li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
#superfish-1.menu li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
#superfish-1.menu li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
#superfish-1.menu li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
#superfish-1.menu li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
#superfish-1.menu li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
#superfish-1.menu li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
#superfish-1.menu li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}

/*
#superfish-1.menu
{
  position:absolute;
  right:0px;
  bottom:6px;
  background-color:#F2F2F2;
  height:15px;
  z-index:2;
  overflow:hidden;
}
#superfish-1.menu li a,#superfish-1.menu li a:link,#superfish-1.menu li a:active,#superfish-1.menu li a:visited
{
  color:white;
  font-size:14px;
}

#superfish-1.menu li.current a
{
  font-weight:bold;
}*/
#superfish-1.menu
{
  list-style: none !important;
}

#superfish-1.menu>li
{
  /*position:relative;
  float:left;*/
  padding-right:50px;
  color:#D2581C !important;
  list-style: none !important;
}

#superfish-1.menu>li:hover
{
  padding-right:50px;
  color:#fff !important;
  list-style: none !important;
}
